__pixColorConv< NCVColorSpaceGray, NCVColorSpaceRGBA, Tin, Tout > Struct Template Reference

`#include </build/pcl-qv3n_B/pcl-1.8.1+dfsg1/gpu/people/src/cuda/nvidia/NCVColorConversion.hpp>`

## Static Public Member Functions

static void | _pixColorConv (const Tin &pixIn, Tout &pixOut)

## Detailed Description

### template<typename Tin, typename Tout>
struct __pixColorConv< NCVColorSpaceGray, NCVColorSpaceRGBA, Tin, Tout >

Definition at line 63 of file NCVColorConversion.hpp.

## Member Function Documentation

## _pixColorConv()

template<typename Tin , typename Tout >

static void __pixColorConv< NCVColorSpaceGray, NCVColorSpaceRGBA, Tin, Tout >::_pixColorConv | ( | const Tin & | pixIn,
|  | Tout & | pixOut
| ) |  |

inline static

Definition at line 64 of file NCVColorConversion.hpp.

References __pixColorConv< CSin, CSout, Tin, Tout >::_pixColorConv(), NCVMatrix< T >::at(), NCVMatrix< T >::height(), NCVMatrix< T >::memType(), NCVMatrix< T >::size(), and NCVMatrix< T >::width().

The documentation for this struct was generated from the following file:

- /build/pcl-qv3n_B/pcl-1.8.1+dfsg1/gpu/people/src/cuda/nvidia/NCVColorConversion.hpp